/*Desktop Styles*/

.mibc--sitemap #sitemap-main .cmp-text{
    padding:0
}
.mibc--sitemap .heading__container {
    max-width: 940px;
    margin: 0 auto;
    padding: 40px 0;
}
.mibc--sitemap h1.sitemap__heading {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.4px;
    margin: 0;
    color: #063A4C;
    text-align: center;
}
.mibc--sitemap .background-color {
    background: #ECFCFF;
    padding: 64px 0;
}
.mibc--sitemap .main__container {
    max-width: 940px;
    margin: 0 auto;
}
.mibc--sitemap .sitemap__container {
    display: flex;
    flex-direction: column;
    gap: 22px;
}
.mibc--sitemap .sitemap__section--no-list .sitemap__title {
    margin: 0;
}
.mibc--sitemap .sitemap__title a {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    text-decoration: none;
}
.mibc--sitemap .sitemap__title {
    margin: 0 0 6px;
}
.mibc--sitemap ul.sitemap__list {
    display: flex;
    flex-direction: column;
    gap: 14px;
    margin: 0;
    padding-left: 24px;
}
.mibc--sitemap li.sitemap__item {
    list-style: none;
    margin: 0 0 1px;
}
.mibc--sitemap li.sitemap__item a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
.mibc--sitemap .sitemap__section--no-list .sitemap__title {
    margin: 0 0 1px;
}
/*.mibc--sitemap #ISI-content {*/
/*    padding: 35px 0 0;*/
/*}*/
/*Mobile Styles*/
@media screen and (max-width: 991px) {
    .mibc--sitemap h1.sitemap__heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    .mibc--sitemap .background-color {
        padding: 32px 0;
    }
    .mibc--sitemap .main__container {
        padding: 0 15px;
    }
    .mibc--sitemap #isi-xf #q1 {
        margin-top: 0;
    }
    .mibc--sitemap #ISI-content {
        padding: 20px 15px 0;
    }
}
